Subject: bug#3419: 23.0.94; calc, calendar and temp-buffer-resize-mode

From: Jay Belanger <[email-masked]>
Date: Mon, 24 Oct 2011 21:47:03 -0500

Leo <[email-masked]> writes:
...
> Thanks, this seems to work well. But I am using a build from 2011-09-04.
> Also I have noticed that `q' in calc no longer deletes all its windows.
> So after hitting `q', I am left with three windows on the frame as shown
> here: http://i.imgur.com/jFKG5.jpg.

I haven't been able to recreate this with a current build.
I tried it from a gnus buffer, as you did, and from the scratch
buffer.  I tried it with and without the temp-buffer adjustments that
martin mentioned.  Nothing in calc.el has changed since 2011-09-04,
either.
Is there anything special you did before you started and quit Calc?

Jay